<?php
  ///////////////////////////////////////////////////
  //2007 (C)
  //Карпухин Павел
  ///////////////////////////////////////////////////

  $lang = substr($_SERVER["HTTP_ACCEPT_LANGUAGE"], 0,2);
  if(is_file ("../lang/".$lang."/".$lang.".php")) include "../lang/".$lang."/".$lang.".php";
     else include "../lang/ru/ru.php";

  $title=$titlepage = $TEXT['global-up-down-tit'];
  $helppage = "";

  require_once "../config.php";
  require_once "../util/top_layer1.php";

  if($result2['master'] == 1) puterror2($TEXT['error-loginform4']);
  if($result2['manager'] == 1) puterror2($TEXT['error-loginform4']);

  if(empty($_GET['room_id'])) puterror2($TEXT['meet-err-edit2']);
  if(strlen($_GET['room_id'])>11) puterror2($TEXT['meet-err-edit3']);
  $_GET['room_id'] = rep($_GET['room_id']);

  $query = "UPDATE `tbl_meet_room` SET `room_visible`='no' WHERE `room_id`='".$_GET['room_id']."' ";
  if(mysql_query($query))
  {
    echo "<html><head>
          <meta HTTP-EQUIV='Refresh' CONTENT='0; URL=index.php' />
          </head></html>";
  } else puterror2($TEXT['error-nd25']);
  require_once "../util/bottom.php";
?>